﻿/**Begin C:\anzhuang\PDM_UPGRADE\PDM1\TCTRC_constraint.sql **/
 EXEC P_ALTERPK 'PK_TCTRC_BALA_SHEET_RECORD', 'T_TCTRC_BALA_SHEET_RECORD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_BALASR_SBBID') CREATE INDEX IDX_TCTRC_BALASR_SBBID ON T_TCTRC_BALA_SHEET_RECORD ( FSBBID );


 EXEC P_ALTERPK 'PK_TCTRC_CHECK_REPORT_LIST', 'T_TCTRC_CHECK_REPORT_LIST', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_CRL_NO') CREATE INDEX IDX_TCTRC_CRL_NO ON T_TCTRC_CHECK_REPORT_LIST ( FBILLNO );


 EXEC P_ALTERPK 'PK_TCTRC_INDICA_RECORD_DJT', 'T_TCTRC_INDICA_RECORD_DJT', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_INDICA_RECORD_DJT_FK') CREATE INDEX IDX_TCTRC_INDICA_RECORD_DJT_FK ON T_TCTRC_INDICA_RECORD_DJT ( FID );


 EXEC P_ALTERPK 'PK_TCTRC_INDICATORS_RECORD', 'T_TCTRC_INDICATORS_RECORD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_INDIC_SBBID') CREATE INDEX IDX_TCTRC_INDIC_SBBID ON T_TCTRC_INDICATORS_RECORD ( FSBBID );


 EXEC P_ALTERPK 'PK_TCTRC_LOSS_S_RECORD_DJT', 'T_TCTRC_LOSS_S_RECORD_DJT', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_LOSS_S_RECORD_DJT_FK') CREATE INDEX IDX_TCTRC_LOSS_S_RECORD_DJT_FK ON T_TCTRC_LOSS_S_RECORD_DJT ( FID );


 EXEC P_ALTERPK 'PK_TCTRC_LOSS_STATE_RECORD', 'T_TCTRC_LOSS_STATE_RECORD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_LSR_SBBID') CREATE INDEX IDX_TCTRC_LSR_SBBID ON T_TCTRC_LOSS_STATE_RECORD ( FSBBID );


 EXEC P_ALTERPK 'PK_TCTRC_PREFER_RECORD_DJT', 'T_TCTRC_PREFER_RECORD_DJT', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_PREFER_RECORD_DJT_FK') CREATE INDEX IDX_TCTRC_PREFER_RECORD_DJT_FK ON T_TCTRC_PREFER_RECORD_DJT ( FID );


 EXEC P_ALTERPK 'PK_TCTRC_PREFERENCE_RECORD', 'T_TCTRC_PREFERENCE_RECORD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_PRECORED_SBBID') CREATE INDEX IDX_TCTRC_PRECORED_SBBID ON T_TCTRC_PREFERENCE_RECORD ( FSBBID );


 EXEC P_ALTERPK 'PK_TCTRC_RISK_D_RECORD_DJT', 'T_TCTRC_RISK_D_RECORD_DJT', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RISK_D_RECORD_DJT_FK') CREATE INDEX IDX_TCTRC_RISK_D_RECORD_DJT_FK ON T_TCTRC_RISK_D_RECORD_DJT ( FID );


 EXEC P_ALTERPK 'PK_TCTRC_RISK_DETAI_RECORD', 'T_TCTRC_RISK_DETAI_RECORD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RDRE_SBBID') CREATE INDEX IDX_TCTRC_RDRE_SBBID ON T_TCTRC_RISK_DETAI_RECORD ( FSBBID );


 EXEC P_ALTERPK 'PK_TCTRC_RISKCH_RECORD_DJT', 'T_TCTRC_RISKCH_RECORD_DJT', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RISKCH_RECORD_DJT_FK') CREATE INDEX IDX_TCTRC_RISKCH_RECORD_DJT_FK ON T_TCTRC_RISKCH_RECORD_DJT ( FID );


 EXEC P_ALTERPK 'PK_TCTRC_RISKCHECK_RECORD', 'T_TCTRC_RISKCHECK_RECORD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RISKR_SBBID') CREATE INDEX IDX_TCTRC_RISKR_SBBID ON T_TCTRC_RISKCHECK_RECORD ( FSBBID );


 EXEC P_ALTERPK 'PK_TCTRC_SHEET_RECORD_DJT', 'T_TCTRC_SHEET_RECORD_DJT', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_SHEET_RECORD_DJT_FK') CREATE INDEX IDX_TCTRC_SHEET_RECORD_DJT_FK ON T_TCTRC_SHEET_RECORD_DJT ( FID );


 EXEC P_ALTERPK 'PK_TCTRC_TAXATI_RECORD_DJT', 'T_TCTRC_TAXATI_RECORD_DJT', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_TAXATI_RECORD_DJT_FK') CREATE INDEX IDX_TCTRC_TAXATI_RECORD_DJT_FK ON T_TCTRC_TAXATI_RECORD_DJT ( FID );


 EXEC P_ALTERPK 'PK_TCTRC_TAXATION_RECORD', 'T_TCTRC_TAXATION_RECORD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TRTRC_TAXR_SBBID') CREATE INDEX IDX_TRTRC_TAXR_SBBID ON T_TCTRC_TAXATION_RECORD ( FSBBID );



/**End C:\anzhuang\PDM_UPGRADE\PDM1\TCTRC_constraint.sql **/
