-- 指标库预置数据更新 
-- 风险定义主表
DELETE FROM t_tctrc_risk_definition WHERE FID = 1402774577267868672;
INSERT INTO t_tctrc_risk_definition(FISSBSHOW,FVARIABLEIDS,FRISKLEVEL,FJSONNAME,FHANDLEGUIDE1,FMASTERID,FRESULTSHOW,FBMVALUE,FMONTH,FJSON_TAG,FCREATETIME,FTAXTYPE2,FJSON,FENABLE,FCREATEORG,FDAY,FDESCRIBE,FSUGGESTION,FID,FTAXTYPENAME,FRISKTYPE,FDEVIATEDCOUNT,FTAXTYPEGROUP,FSTATUS,FNUMBER,FJSONNAME_TAG,FCOLLECT,FHANDLEGUIDE,FMODIFIERID,FTAXTYPE,FCALTYPE,FMODIFYTIME,FISVARIABLE,FPRESET,FCREATORID,FBENCHMARKING) VALUES ('0',' ',' ','印花税应纳税额增长率 /  主营业务收入增长率 ',' ',1402774577267868672,'2',1.0000000000,'1',' ',{ts'2022-04-20  00:00:00'},0,'element-0126 /  element-0128 ','1',100000,'16','本指标用于分析印花税应纳税额增长率与主营业务收入增长率，评估纳税人申报（贴花）纳税情况真实性。',' ',1402774577267868672,' ','1','1',0,'C','risk-index-0015',' ','0',' ',1297792678607504384,',,','1',{ts'2022-06-05  00:00:00'},'0','1',1180999309169004544,'1'); 
DELETE FROM t_tctrc_risk_definition WHERE FID = 1402777098103291904;
INSERT INTO t_tctrc_risk_definition(FISSBSHOW,FVARIABLEIDS,FRISKLEVEL,FJSONNAME,FHANDLEGUIDE1,FMASTERID,FRESULTSHOW,FBMVALUE,FMONTH,FJSON_TAG,FCREATETIME,FTAXTYPE2,FJSON,FENABLE,FCREATEORG,FDAY,FDESCRIBE,FSUGGESTION,FID,FTAXTYPENAME,FRISKTYPE,FDEVIATEDCOUNT,FTAXTYPEGROUP,FSTATUS,FNUMBER,FJSONNAME_TAG,FCOLLECT,FHANDLEGUIDE,FMODIFIERID,FTAXTYPE,FCALTYPE,FMODIFYTIME,FISVARIABLE,FPRESET,FCREATORID,FBENCHMARKING) VALUES ('0',' ',' ','( 增值税税负率  -  上一期增值税税负率  )  /  上一期增值税税负率 ',' ',1402777098103291904,'1',0.0000000000,'1',' ',{ts'2022-04-20  00:00:00'},0,'( element-0079  -  element-0101  )  /  element-0101 ','1',100000,'16','在企业自身经营和所处的外部经营环境没有重大变化的情况下，公司增值税税负率保持稳定，如果变动较大，可能存在增值税多缴或少缴的风险。',' ',1402777098103291904,' ','1','1',0,'C','risk-index-0011',' ','0',' ',1297792678607504384,',,','1',{ts'2022-06-05  00:00:00'},'1','1',1382623118979287040,'1');

-- 风险定义多语言表
DELETE FROM t_tctrc_risk_definition_l WHERE FPKID = '2D=JDB=JTTUO';
INSERT INTO t_tctrc_risk_definition_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1402774577267868672,'2D=JDB=JTTUO','zh_CN','印花税与主营业务收入增长系数异常风险'); 
DELETE FROM t_tctrc_risk_definition_l WHERE FPKID = '2D=JDB=JTTUP';
INSERT INTO t_tctrc_risk_definition_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1402774577267868672,'2D=JDB=JTTUP','zh_TW','印花稅與主營業務收入增長係數異常風險'); 
DELETE FROM t_tctrc_risk_definition_l WHERE FPKID = '2D=JVPP8E232';
INSERT INTO t_tctrc_risk_definition_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1402777098103291904,'2D=JVPP8E232','zh_CN','增值税税负变动率'); 
DELETE FROM t_tctrc_risk_definition_l WHERE FPKID = '2D=JVPP8E233';
INSERT INTO t_tctrc_risk_definition_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1402777098103291904,'2D=JVPP8E233','zh_TW','增值稅稅負變動率'); 

-- 风险定义引用税种多选基础资料中间表
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1400120477405434885;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1400120477363491840,3,1400120477405434885); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1400776298233593856;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1400776169300688896,3,1400776298233593856); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1401410821736640520;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1401410821719863296,3,1401410821736640520); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1401474619919052804;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1401474619885498368,3,1401474619919052804); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1401479473550864391;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1401479473542475776,3,1401479473550864391); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1401488605767065600;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1401488047203213312,3,1401488605767065600); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1401496877874032642;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1401496877857255424,3,1401496877874032642); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402180354533490691;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402180354491548672,3,1402180354533490691); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402262067066437632;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402262067032884224,1,1402262067066437632); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402271551193088008;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402271551184700416,1,1402271551193088008); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402276167234356228;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402276166370329600,1,1402276167234356228); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402765243616067588;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402765243607680000,1,1402765243616067588); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402768335900247043;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402768335891857408,8,1402768335900247043); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402768715635753986;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402768715627364352,1,1402768715635753986); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402774577284644867;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402774577267868672,8,1402774577284644867); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402777098120070148;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402777098103291904,1,1402777098120070148); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402827124313687041;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402827124196246528,8,1402827124313687041); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402829376755598338;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402829376755598336,8,1402829376755598338); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402830917919048705;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402830917902271488,8,1402830917919048705); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402856915968459784;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402856915943292928,1,1402856915968459784); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402856915968459785;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402856915943292928,3,1402856915968459785); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402861087447056387;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402861087430279168,3,1402861087447056387); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402865230295334917;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402865230253392896,1,1402865230295334917); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402868003049047044;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402868003040657408,1,1402868003049047044); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402869825398637571;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402869825029537792,1,1402869825398637571); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402877367109550083;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402877367067608064,8,1402877367109550083); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402877367109550084;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402877367067608064,7,1402877367109550084); 
DELETE FROM t_tctrc_taxtypemul WHERE FPKID = 1402881755282670595;
INSERT INTO t_tctrc_taxtypemul(FID,FBASEDATAID,FPKID) VALUES (1402881755265892352,7,1402881755282670595); 
