﻿/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTRC_constraint.sql **/
 EXEC P_ALTERPK 'PK_TCTRC_HANDLE_ENTITY', 'T_TCTRC_HANDLE_ENTITY', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_HANDLE_ENTITY') CREATE  CLUSTERED INDEX IDX_TCTRC_HANDLE_ENTITY ON T_TCTRC_HANDLE_ENTITY ( FRESULTID );


 EXEC P_ALTERPK 'PK_TCTRC_RISK_ASSIGN', 'T_TCTRC_RISK_ASSIGN', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RISK_ASSIGN') CREATE  CLUSTERED INDEX IDX_TCTRC_RISK_ASSIGN ON T_TCTRC_RISK_ASSIGN ( FORGID );


 EXEC P_ALTERPK 'PK_TCTRC_RISK_DEFINITION_L', 'T_TCTRC_RISK_DEFINITION_L', 'FPKID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RISK_DEFINITION_L_0') CREATE  CLUSTERED INDEX IDX_TCTRC_RISK_DEFINITION_L_0 ON T_TCTRC_RISK_DEFINITION_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TCTRC_RISK_LABEL', 'T_TCTRC_RISK_LABEL', 'FENTRYID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RISK_LABEL_FK') CREATE  CLUSTERED INDEX IDX_TCTRC_RISK_LABEL_FK ON T_TCTRC_RISK_LABEL ( FID );


 EXEC P_ALTERPK 'PK_TCTRC_RISK_POLICIES', 'T_TCTRC_RISK_POLICIES', 'FENTRYID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RISK_POLICIES_FK') CREATE  CLUSTERED INDEX IDX_TCTRC_RISK_POLICIES_FK ON T_TCTRC_RISK_POLICIES ( FID );


 EXEC P_ALTERPK 'PK_TCTRC_RISK_RUN_LIST', 'T_TCTRC_RISK_RUN_LIST', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RISK_RUN_LIST') CREATE  CLUSTERED INDEX IDX_TCTRC_RISK_RUN_LIST ON T_TCTRC_RISK_RUN_LIST ( FRISK ,FASSIGNORG ,FRUNORG ,FPLANID );


 EXEC P_ALTERPK 'PK_TCTRC_SHARINGPLAN', 'T_TCTRC_SHARINGPLAN', 'FENTRYID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_SHARINGPLAN_FK') CREATE  CLUSTERED INDEX IDX_TCTRC_SHARINGPLAN_FK ON T_TCTRC_SHARINGPLAN ( FID );


 EXEC P_ALTERPK 'PK_TCTRC_SHARINGPLAN_ORGS', 'T_TCTRC_SHARINGPLAN_ORGS', 'FDETAILID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_SHARINGPLAN_ORGS_FK') CREATE  CLUSTERED INDEX IDX_TCTRC_SHARINGPLAN_ORGS_FK ON T_TCTRC_SHARINGPLAN_ORGS ( FENTRYID );


 EXEC P_ALTERPK 'PK_TCTRC_SHARINGPLAN_RISKS', 'T_TCTRC_SHARINGPLAN_RISKS', 'FDETAILID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_SHARINGPLAN_RISKS_FK') CREATE  CLUSTERED INDEX IDX_TCTRC_SHARINGPLAN_RISKS_FK ON T_TCTRC_SHARINGPLAN_RISKS ( FENTRYID );


 EXEC P_ALTERPK 'PK_TCTRC_RISK_RUN_RESULT', 'T_TCTRC_RISK_RUN_RESULT', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RISK_RUN_RESULT') CREATE  CLUSTERED INDEX IDX_TCTRC_RISK_RUN_RESULT ON T_TCTRC_RISK_RUN_RESULT ( FRISK ,FASSIGNORG ,FRUNORG ,FDATESTRING );


 EXEC P_ALTERPK 'PK_TCTRC_RISK_OFFSET', 'T_TCTRC_RISK_OFFSET', 'FENTRYID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RISK_OFFSET_FK') CREATE  CLUSTERED INDEX IDX_TCTRC_RISK_OFFSET_FK ON T_TCTRC_RISK_OFFSET ( FID );


 EXEC P_ALTERPK 'PK_T_TCTRC_RISK_DEFINITION', 'T_TCTRC_RISK_DEFINITION', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TCTRC_RISK_DEFINITION') CREATE  CLUSTERED INDEX IDX_TCTRC_RISK_DEFINITION ON T_TCTRC_RISK_DEFINITION ( FNUMBER );



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTRC_constraint.sql **/
