﻿/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTRC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_HANDLE_ENTITY') 
 CREATE TABLE T_TCTRC_HANDLE_ENTITY (
FID BIGINT DEFAULT 0 NOT NULL,
FRESULT VARCHAR(30) DEFAULT ' ' NOT NULL,
FTIME DATETIME,
FHANDLER BIGINT DEFAULT 0 NOT NULL,
FRESULTID VARCHAR(100) DEFAULT ' ' NOT NULL,
FSUGGESTION VARCHAR(2000) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_ASSIGN') 
 CREATE TABLE T_TCTRC_RISK_ASSIGN (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FPLANNAME VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_DEFINITION_L') 
 CREATE TABLE T_TCTRC_RISK_DEFINITION_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_LABEL') 
 CREATE TABLE T_TCTRC_RISK_LABEL (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FLABELID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_POLICIES') 
 CREATE TABLE T_TCTRC_RISK_POLICIES (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FPOLICIESNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FPOLICIESURL VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_RUN_LIST') 
 CREATE TABLE T_TCTRC_RISK_RUN_LIST (
FID BIGINT DEFAULT 0 NOT NULL,
FRISK BIGINT DEFAULT 0 NOT NULL,
FASSIGNORG BIGINT DEFAULT 0 NOT NULL,
FRUNORG BIGINT DEFAULT 0 NOT NULL,
FPLANNUMBER VARCHAR(100) DEFAULT ' ' NOT NULL,
FRUNTIME VARCHAR(100) DEFAULT ' ' NOT NULL,
FLASTRUNTIME DATETIME,
FSHARINGID BIGINT DEFAULT 0 NOT NULL,
FPLANID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_SHARINGPLAN') 
 CREATE TABLE T_TCTRC_SHARINGPLAN (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FNAME VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_SHARINGPLAN_ORGS') 
 CREATE TABLE T_TCTRC_SHARINGPLAN_ORGS (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FDETAILID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_SHARINGPLAN_RISKS') 
 CREATE TABLE T_TCTRC_SHARINGPLAN_RISKS (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FDETAILID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FRISKID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_RUN_RESULT') 
 CREATE TABLE T_TCTRC_RISK_RUN_RESULT (
FID BIGINT DEFAULT 0 NOT NULL,
FRISK BIGINT DEFAULT 0 NOT NULL,
FASSIGNORG BIGINT DEFAULT 0 NOT NULL,
FRUNORG BIGINT DEFAULT 0 NOT NULL,
FPLANNUMBER VARCHAR(100) DEFAULT ' ' NOT NULL,
FRUNTIME DATETIME,
FRISKLEVEL VARCHAR(30) DEFAULT ' ' NOT NULL,
FRISKDESC VARCHAR(100) DEFAULT ' ' NOT NULL,
FRESULT VARCHAR(100) DEFAULT ' ' NOT NULL,
FSTARTDATE DATETIME,
FENDDATE DATETIME,
FDATESTRING VARCHAR(100) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(30) DEFAULT ' ' NOT NULL,
FDEALRESULT VARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_OFFSET') 
 CREATE TABLE T_TCTRC_RISK_OFFSET (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FOFFSET VARCHAR(30) DEFAULT ' ' NOT NULL,
FRANGE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGRADE VARCHAR(30) DEFAULT ' ' NOT NULL,
FEXPLAIN VARCHAR(100) DEFAULT ' ' NOT NULL,
FRANGEMAX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMINBORDER VARCHAR(30) DEFAULT ' ' NOT NULL,
FMAXBORDER VARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_DEFINITION') 
 CREATE TABLE T_TCTRC_RISK_DEFINITION (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(60) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FRISKTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATEORG BIGINT DEFAULT 0 NOT NULL,
FTAXTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FCALTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FDESCRIBE VARCHAR(100) DEFAULT ' ' NOT NULL,
FJSON VARCHAR(510) DEFAULT ' ' NOT NULL,
FJSON_TAG NCLOB,
FBENCHMARKING VARCHAR(30) DEFAULT ' ' NOT NULL,
FBMVALUE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRESULTSHOW VARCHAR(30) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTRC_table.sql **/
