﻿/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTRC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RECORDS') 
 CREATE TABLE T_TCTRC_RECORDS (
FID BIGINT DEFAULT 0 NOT NULL,
FTITLE VARCHAR(100) DEFAULT ' ' NOT NULL,
FTEXT VARCHAR(1000) DEFAULT ' ' NOT NULL,
FTABLEID BIGINT DEFAULT 0 NOT NULL,
FRESULTID BIGINT DEFAULT 0 NOT NULL,
FISRISK CHAR(1) DEFAULT ' ' NOT NULL,
FFIELDID VARCHAR(1000) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RECORDS_ENTRY') 
 CREATE TABLE T_TCTRC_RECORDS_ENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FKEY VARCHAR(100) DEFAULT ' ' NOT NULL,
FVALUE VARCHAR(100) DEFAULT ' ' NOT NULL,
FINDEX VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCTRC_HANDLE_ENTITY' AND KSQL_COL_NAME ='FTYPE') 
 ALTER TABLE T_TCTRC_HANDLE_ENTITY ADD (FTYPE VARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_ENTRY') 
 CREATE TABLE T_TCTRC_RISK_ENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FTITLE VARCHAR(100) DEFAULT ' ' NOT NULL,
FJSON VARCHAR(510) DEFAULT ' ' NOT NULL,
FJSON_TAG NCLOB,
FTEXT VARCHAR(1000) DEFAULT ' ' NOT NULL,
FFIELDNAME VARCHAR(1000) DEFAULT ' ' NOT NULL,
FTABLEID BIGINT DEFAULT 0 NOT NULL,
FIELDID VARCHAR(1000) DEFAULT ' ' NOT NULL,
FEXIST VARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_GUIDE_1') 
 CREATE TABLE T_TCTRC_RISK_GUIDE_1 (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FHANDLEDESC VARCHAR(400) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_GUIDE_2') 
 CREATE TABLE T_TCTRC_RISK_GUIDE_2 (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FHANDLEDESC VARCHAR(400) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCTRC_RISK_POLICIES' AND KSQL_COL_NAME ='FPOLICYARTICLES') 
 ALTER TABLE T_TCTRC_RISK_POLICIES ADD (FPOLICYARTICLES VARCHAR(400) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCTRC_RISK_DEFINITION' AND KSQL_COL_NAME ='FRISKLEVEL') 
 ALTER TABLE T_TCTRC_RISK_DEFINITION ADD (FRISKLEVEL VARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCTRC_RISK_DEFINITION' AND KSQL_COL_NAME ='FSUGGESTION') 
 ALTER TABLE T_TCTRC_RISK_DEFINITION ADD (FSUGGESTION VARCHAR(500) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCTRC_RISK_DEFINITION' AND KSQL_COL_NAME ='FHANDLEGUIDE') 
 ALTER TABLE T_TCTRC_RISK_DEFINITION ADD (FHANDLEGUIDE VARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTRC_RISK_EVALUATION') 
 CREATE TABLE T_TCTRC_RISK_EVALUATION (
FID BIGINT DEFAULT 0 NOT NULL,
FSTARLEVEL VARCHAR(100) DEFAULT ' ' NOT NULL,
FADVICETAG VARCHAR(100) DEFAULT ' ' NOT NULL,
FADVICE VARCHAR(100) DEFAULT ' ' NOT NULL,
FUSER BIGINT DEFAULT 0 NOT NULL,
FTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FNUMBER VARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTRC_table.sql **/
